
.container-fluid{
	padding: 0px;
}

.container.col-md-12.logo{
	background: #000;
	border-bottom: 5px #fff solid;
	margin-bottom: 20px;
	max-height: 150px;
}

#selectstore {
    padding: 12px;
    color: #FFF;
    background: rgba(255,255,255,0.4);
    border: 2px solid #000;
    border-radius: 20px;
    margin-bottom:30px;
    opacity: 0.75;
    text-transform: Uppercase;
    letter-spacing: normal;
}
body{
	background: url(images/chalk.jpg) center;
	background-attachment: fixed !important;
	background-size: cover;
	font-family: 'Open Sans',Arial,sans-serif;
	overflow-x: hidden;
	overflow-y: scroll;
}
body:before {
    content: "";
    background: rgba(0,0,0,0.2);
    background-size: 100%;
    position: fixed;
    width: 100%;
    height: 100%;
}
.delivery-areas{
	letter-spacing: initial;
}
h4{
	 padding-top: 15px;
	 padding-bottom: 15px;
	 margin-bottom: 0px;
	 margin-top: 0px;
	 font-weight: bold;
	 text-transform: uppercase;
}

h3{
	margin-top: 00px;
}

h2{
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 0px;
	margin-top: 0px;
	letter-spacing: normal;
	color: rgba(255,255,255,1);
    font-weight: bold;
    text-transform: uppercase;
}

a{
	color: #c6041a;
	height: 100%;
}

.select-stores{
		color:#f0e6be;
		font-size: 18px;
}

p, .btn-group{
	padding-top: 10px;
}
.panel-default{
		border: 0px #000 solid;
}
.panel-body{
    min-height: 300px;
}
.panel-body .col-md-12{
    padding: 0px;
 }
#select{
		  color: #fff;
		  background: rgba(51,51,51,0.9);
		  border-radius:20px;
}

.btn, .btn:focus{
		height: 50px;
		width: inherit;
		color: #fff;
		background: rgba(210,35,41,1) !important;
		border:0px solid #000 !important;
		border-radius: 14px;
		margin-bottom: 5px;
		font-weight: bold;
}

@media(max-width: 480px){
	.btn{
		width: 200px;
		white-space: inherit;
		height: initial;
	}
}
.btn:hover, .btn:active{
		background-color: rgba(255,255,255,0.3) !important;
		border: 0px solid #000 !important;
		color: #000;
}

#logo {
	margin-top: 10px;
	max-height: 125px;
}

.header-image{
	display:inblock; 
	max-width:100%;
	margin-bottom: 20px;
}

.about{
	background: rgba(255,255,255,0.75);
	text-align: left;
	padding: 20px;
	border-radius: 20px;
}
